w32api_deftype
w32api_invoke_function
W32api Functions
PHP Manual

# w32api_init_dtype

Creates an instance of the data type typename and fills it with the values passed

### Description

resource w32api_init_dtype ( string `$typename` , mixed `$value` [, mixed `$...` ] )

This function creates an instance of the data type named `typename`, filling in the values of the data type.

### Parameters

`typename`

  The `typename` parameter is case sensitive.

`value`

  You should give the values in the same order as you defined the data type with w32api_deftype.

`...`

### Return Values

Returns a dynaparm resource.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.